
/* ****************** 1칸 레이아웃  ****************** */

.layout_328600_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto; position:fixed; background:#fff; z-index:9999; top:0; left:0; right:0;}
.layout_328600_ > div:after {content:''; display:block; clear:both;}
.layout_328600_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  [id^=div_user_list] .layout_328600_:before {content:'PC 메뉴'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00; border:1px dotted red;}

@media \0screen{
	.layout_328600_ {min-width:1920px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_328446_ {position:relative; padding:0 20px; border-bottom:2px solid #ffffff;}
.logo_328446_ * {box-sizing:border-box;}
.logo_328446_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_328446_ h1 a {display:table-cell; height:100px; vertical-align:middle; padding:5px}
.logo_328446_ h1 img {max-width:280px; max-height:100%; vertical-align:middle;}

.toggle_328446_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_328446_.use {display:block;}
.toggle_328446_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_328446_.on:before {color:#ffffff;}

.tel_328446_ {display:block; left:10px;}
.tel_328446_:before {content:'\e604'; color:#ffffff;}
#farmBoxTel {display:none;}

.toggleSearch_328446_ {left:45px;}
.toggleSearch_328446_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_328446_ {right:45px;}
.toggleGnb_328446_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_328446_ {right:10px;}
.toggleLnb_328446_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_328446_ {display:block;}

@media (min-width:1024px){
	.logo_328446_ {padding:0; border-bottom:none;}
	.toggle_328446_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_328446_ {padding:0; border-bottom:none;}
	.toggle_328446_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 실선  ****************** */

.solid_line_329592_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_329592_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 네비게이션 (비율형 A)  ****************** */

  html {scroll-behavior:smooth;}
.lnb_328445_ {font-size:0;}
.lnb_328445_ * {box-sizing:border-box;}
.lnb_328445_ ul {margin:0; padding:0; list-style:none; display:flex; justify-content:center;}
.lnb_328445_ a {
	display:block; position:relative; height:40px; line-height:40px; text-align:center; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_328445_ .dep1 > li > a {
	font-family: 'Noto Sans KR', sans-serif; padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; font-size: 18px;color:#000000;
}
.lnb_328445_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_328445_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_328445_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_328445_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_328445_ .dep1 > li {position:relative; z-index:600; }
	.lnb_328445_ .dep1 > li:hover {z-index:610;}
	.lnb_328445_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_328445_ .dep1 > li:hover > div {display:block;}
	.lnb_328445_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 30px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_328445_ .dep1 > li.on > a,
	.lnb_328445_ .dep1 > li:hover > a {color:#000000;}
	.lnb_328445_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_328445_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_328445_ .dep2 > li.on > a,
	.lnb_328445_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_328445_ .dep1 > li.has_sub:before,
	.lnb_328445_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_328445_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_328445_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_328445_ .dep1 > li.has_sub:hover:before,
	.lnb_328445_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_328445_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_328445_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.lnb_328445_ .dep1 > li:hover {z-index:610;}
	.lnb_328445_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_328445_ .dep1 > li:hover > div {display:block;}
	.lnb_328445_ .dep1 > li > a {
		z-index:620; height:60px; line-height:60px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_328445_ .dep1 > li.on > a,
	.lnb_328445_ .dep1 > li:hover > a {color:#000000;}
	.lnb_328445_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_328445_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_328445_ .dep2 > li.on > a,
	.lnb_328445_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_328445_ .dep1 > li.has_sub:before,
	.lnb_328445_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_328445_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_328445_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_328445_ .dep1 > li.has_sub:hover:before,
	.lnb_328445_ .dep1 > li.has_sub:hover:after {display:block;}
}
  
  
  [id^=div_user_list] #farmBoxLnb_wrap{display:block;width:100%;height:60px;border:1px dotted #f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_329603_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_329603_ > div {}
.layout_329603_ > div:after {content:''; display:block; clear:both;}
.layout_329603_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_329603_ > div > .container_1 {width:50%;}
.layout_329603_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_329603_ > div > .container_1 { width:100%; }
	.layout_329603_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_329603_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_329604_ {position:relative; padding:0 80px; border-bottom:2px solid #0256d0;}
.logo_329604_ * {box-sizing:border-box;}
.logo_329604_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_329604_ h1 a {display:table-cell; height:80px; vertical-align:middle; padding:5px}
.logo_329604_ h1 img {max-width:210px; max-height:100%; vertical-align:middle;}

.toggle_329604_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_329604_.use {display:block;}
.toggle_329604_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_329604_.on:before {color:#0256d0;}

.tel_329604_ {display:block; left:10px;}
.tel_329604_:before {content:'\e604'; color:#0256d0;}
#farmBoxTel {display:none;}

.toggleSearch_329604_ {left:45px;}
.toggleSearch_329604_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_329604_ {right:45px;}
.toggleGnb_329604_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_329604_ {right:10px;}
.toggleLnb_329604_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_329604_ {display:block;}

@media (min-width:1024px){
	.logo_329604_ {padding:0; border-bottom:none;}
	.toggle_329604_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_329604_ {padding:0; border-bottom:none;}
	.toggle_329604_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_329605_ {font-size:0;}
.lnb_329605_ * {box-sizing:border-box;}
.lnb_329605_ ul {margin:0; padding:0; list-style:none;}
.lnb_329605_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_329605_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_329605_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_329605_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_329605_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_329605_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_329605_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.lnb_329605_ .dep1 > li:hover {z-index:610;}
	.lnb_329605_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_329605_ .dep1 > li:hover > div {display:block;}
	.lnb_329605_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_329605_ .dep1 > li.on > a,
	.lnb_329605_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_329605_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_329605_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_329605_ .dep2 > li.on > a,
	.lnb_329605_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_329605_ .dep1 > li.has_sub:before,
	.lnb_329605_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_329605_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_329605_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_329605_ .dep1 > li.has_sub:hover:before,
	.lnb_329605_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_329605_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_329605_ .dep1 > li {float:left; position:relative; z-index:600; width:100%;}
	.lnb_329605_ .dep1 > li:hover {z-index:610;}
	.lnb_329605_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_329605_ .dep1 > li:hover > div {display:block;}
	.lnb_329605_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_329605_ .dep1 > li.on > a,
	.lnb_329605_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_329605_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_329605_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_329605_ .dep2 > li.on > a,
	.lnb_329605_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_329605_ .dep1 > li.has_sub:before,
	.lnb_329605_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_329605_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_329605_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_329605_ .dep1 > li.has_sub:hover:before,
	.lnb_329605_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_329606_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_329606_ > div:after {content:''; display:block; clear:both;}
.layout_329606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_329606_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_329609_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_329609_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_329609_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_329607_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_329607_ * {box-sizing:border-box;}
.img_329607_ a {display:block; text-decoration:none;}
.img_329607_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_329608_ {padding:0 10px;}
.footer_info_329608_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_329608_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_329608_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_329608_ li:first-child {padding-left:0;}
.footer_info_329608_ li:first-child:before {display:none;}
.footer_info_329608_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
